Imports System
Imports System.ComponentModel
Imports System.Drawing
Imports System.Drawing.Color
Imports System.Windows.Forms

Public Class FileOpen
  Inherits MenuItem
  Implements Command

  Public Sub New()
    MyBase.New("Open")
  End Sub
  '-----
  Public Sub Execute() Implements Command.Execute
    Dim fd As OpenFileDialog
    fd = New OpenFileDialog()
    fd.ShowDialog()
  End Sub

End Class
